Name:CheckSHAVersion_v1
Authorization: $[SID:#tolower#required]adm
Description: Checks SHA version using saphostexec

Command:/usr/sap/hostctrl/exe/saphostexec -version
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
